html, body {padding: 0; margin: 0; min-width: 1000px; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;}

body {
    background: #F6F6F6 url('../img/tbg.png') left top repeat-x;
}

.header {
    position: relative;
    height: 136px;
    margin-bottom: 22px;
}

.header .logo {
    position: absolute;
    left: 50%;
    top: 21px;
    margin-left: -295px;
}

.header .search {
    position: absolute;
    right: 0;
    top: 30px;
}

.header .search .button {
    width: 29px;
    height: 31px;
    background: url('../img/search.png') left top no-repeat;
    cursor: pointer;
    position: relative;
    z-index: 2;
}

.header .search .bg {
    display: none;
    overflow: hidden;
}

.header .search input {
    border: none;
    background: none;
    vertical-align: middle;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 24px;
    color: #ffffff;
    width: 650px;
    margin-left: 10px;
}

.header .search .close {
    display: inline-block;
    width: 43px;
    height: 43px;
    background: url('../img/search_close.png') left top no-repeat;
    margin: 5px 0 0 5px;
    vertical-align: middle;
}

.header .search.opened .bg {
    z-index: 1;
    position: absolute;
    display: block;
    border: solid 4px #ffffff;
    height: 54px;
    /*width: 802px;
    left: -754px;*/
    max-width: 802px;
    width: 300px;
    left: -252px;
    top: -15px;
    background: #238AC7;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}


.menu {
    position: absolute;
    left: 0;
    top: 92px;
    height: 42px;
}

.menu li {
    float: left;
    padding: 0 23px 0 23px;
    border-left: solid 1px #515151;
    border-right: solid 1px #000000;
    height: 100%;
}

.menu li:first-child {
    padding-left: 0;
    border-left: none;
}

.menu li:last-child {
    border-right: none;
}

.menu a {
    line-height: 42px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 18px;
    text-decoration: none;
    color: #ffffff;
}

.title {
    height: 34px;
    line-height: 32px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    text-indent: 19px;
    position: relative;
}

.title a {
    color: #ffffff;
}

.title span {
    position: absolute;
    right: 18px;
    color: #DDDDDD;
    font-size: 14px;
    font-weight: normal;
}

.title.bg1 {
    background: #0079BF;
}

.title.bg2 {
    background: #333333;
}

.news1 ul {
    -webkit-box-shadow: 0px 5px 6px 0.1px #D3D3D3;
    box-shadow: 0px 5px 6px 0.1px #D3D3D3;
    margin-bottom: 25px;
    background: #ffffff;
}

.news1 a {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #202020;
    text-decoration: none;
    font-weight: bold;
}

.news1 ul li {
    padding: 6px 16px 9px 19px;
    border-bottom: solid 1px #E8E8E8;
}

.news1 i {
    display: block;
    font-size: 11px;
    font-style: normal;
    color: #999;
}

.hot_news {
    margin-bottom: 25px;
    position: relative;
}

.hot_news .hotnews-container {
    min-height: 530px;
}

.hotnews-list .imgs {
    position: relative;
}

.hotnews-list .imgs > a {
    display: none;
    top: 0;
    left: 0;
    text-decoration: none;
    min-height: 200px;
}

.hotnews-list .imgs > a.current {
    display: block;
}

.hotnews-list .imgs > a img {
    max-width: 100%;
    height: auto;
    display: block;
}

.hotnews-list .texts .text {
    display: none;
    text-decoration: none;
}

.hotnews-list .texts .text h1 {
    margin-top: 10px;
    color: #333333;
    font-size: 24px;
    line-height: 1.2em;
}

.hotnews-list .texts .text.current {
    display: block;
}

.hotnews-list .hotnews-previews {
    position: absolute;
    top: 0;
    bottom: 34px;
    left: 0;

    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch;
}

.hotnews-list .hotnews-previews span {
    width: 60px;
    height: 20%;

    margin: 0 0 1px 0;
    background-color:#222;
    background-color:rgba(0,0,0,0.5);
    color:#ffffff;
    text-align:center;
    font-weight:bold;
    font-size:20px;
    cursor:pointer;

    display: flex;
    flex-direction: column;
    justify-content: center;
}

.hotnews-list .hotnews-previews span:last-child {
    margin-bottom: 1px;
}

.hotnews-list .hotnews-previews span:hover {
    color:#e52106;
}

.hotnews-list .hotnews-previews span.current {
    color:#9a1604;
}

/*
.hot_news ul {
    list-style: none outside none;
}

.hot_news .hotnews {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
}

.hot_news .hotnews.current {
    display: list-item;
}


.hotnews-previews span {
    float: left;
    height:52px;
    width:91px;
    line-height:52px;
    margin-right:1px;
    background-color:#222;
    background-color:rgba(0,0,0,0.5);
    color:#ffffff;
    text-align:center;
    font-weight:bold;
    font-size:20px;
    cursor:pointer;
}

.hotnews-previews span:last-child {
    margin-right:0;
}

.hotnews-previews span:hover {
    color:#e52106;
}

.hotnews-previews span.current {
    color:#9a1604;
}


.hot_news a {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #ffffff;
    text-decoration: none;
}

.hot_news > a {
    color: #333333;
}
*/

.view div[class^="grid"] {
    margin: 0 20px 0 0;
    padding: 0;
}

.view img {
    max-width: 100%;
}

.view h1 {
    margin-top: 0;
    font-size: 24px;
}

.left_block {
    float: left;
    width: 720px;
}

.news_list {
    margin-top: -10px;
}

.news_list.right_block {
    margin-left: -10px;
}

.news_list.top {
    float: left;
}

.news_list .item {
    padding: 10px;
    margin-bottom: 18px;
    float: left;
    width: 220px;

    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #212121;
    text-decoration: none;
    cursor: pointer;
    line-height: 1.4;
}

.news_list .item:hover {
    padding: 9px;
    border: solid 1px #DDDDDD;
    background: #FFFFFF;
}

.news_list .item h1 {
    margin-top: 11px;
}

.news_list .title {
    text-indent: 13px;
    text-decoration: underline;
}

.news_list .title.nodeco {
    text-decoration: none;
    font-weight: normal;
}

.news_list .item img {
    width: 220px;
    height: auto;
}

.tag-title {display: inline-block; background: #0079BF; border-radius: 4px; padding: 4px 6px;}
.tag-title {font-family: "Helvetica Neue", Arial, sans-serif; font-size: 12px; color: #FFFFFF; letter-spacing: 1.1px; text-transform: uppercase;}
.tag-title.tb {font-size: 14px; font-weight: normal; padding-top: 3px;}
.tag-title.tbb {font-size: 26px; font-weight: normal;}
.hotnews .tag-title {line-height: 1.4;}

.today_news {
    position: relative;
    min-height: 228px;
    background: #ffffff;
    left: -100%;
    width: 100%;
    padding-right: 100%;
    -webkit-box-shadow: 0px 5px 6px 0.1px #D3D3D3;
    box-shadow: 0px 5px 6px 0.1px #D3D3D3;
    margin-bottom: 25px;
}

.today_news .content {
    padding-top: 16px;
    position: relative;
    right: -100%;
    width: 720px;
}

.today_news .logo {
    position: absolute;
    left: -30px;
    top: 24px;
}

.today_news .item {
    padding: 0 10px 0 10px;
    float: left;
    width: 220px;
    text-decoration: none;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #202020;
    cursor: pointer;
}

.today_news h1 {
    font-size: 16px;
    color: #0071C7;
    margin-bottom: 5px;
}

.today_news h2 {
    font-size: 22px;
    line-height: 26px;
    margin-bottom: 5px;
}

.today_news h3 {
    font-size: 13px;
}

.banner {
    margin-bottom: 25px;
}

.banner700 {
    margin: 10px;
    width: 700px;
    height: 150px;
}

.counters li {
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

.top_visitors_title {
    margin-top: 10px;
    font-size: 22px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #0071C7;
}

.content {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    color: #333333;
    line-height: 22px;
}

.content p {
    margin-bottom: 15px;
    margin-right: 80px;
    line-height: 1.5em;    
}

.next_page {
    border-top: solid 3px #268AC6;
    text-align: center;
    background: url('../img/next_page_bg.png') center top no-repeat;
    height: 37px;
}

.next_page a {
    display: inline-block;
    width: 111px;
    height: 34px;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #ffffff;
    line-height: 30px;
}

.visit_count {
    height: 58px;
    background: url('../img/visit_count.png') left top no-repeat;
    line-height: 35px;
    font-size: 17px;
    color: #333333;
    text-align: center;
}

.gallery {
	margin-bottom: 20px;
}



.footer {
    margin-top: 20px;
    padding-top: 18px;
    background: #333333;
    height: 75px;

    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 12px;
    color: #BABABA;
}

.footer a {
    color: #DDDDDD;
}

.footer p {
    padding: 5px 0 5px 0;
}

.footer .fb img {
    margin-right: 10px;
}



